<?php
//**************************************
//** ГЛОБАЛЬНАЯ МОДИФИКАЦИЯ СКРИПТА:  **
//**    HARUKA (ICQ: 444977782)       **
//**    http://script-planet.ru       **
//**************************************
include '../config.php';
include '../inc/config.inc.php';
include '../inc/functions.inc.php';
//---------------------------------------------------------------
ini_set ('session.use_cookies', 0);
ini_set ('session.use_trans_sid', 1);
session_name('sid');
connect_to_db();
//---------------------------------------------------------------
$title='Помощь : waplog.mobi';
include_once '../head.php';
echo "<div class=\"header\">Справка по видам счетчика</div>";
echo "<div class=\"cont1\">\n";
echo "<b>Полный</b> - вид счетчика наиболее полно отражающего сведения о посещаемости сайта.<br/>\n";
echo "Включает такие сведения как: хиты, хосты, онлайн, за 24 часа и всего посетителей. Маленький пример вот <br/><img src=\"../img/54.gif\" alt=\"1\"/><br/>\n";
echo "<a href='help.php'>&laquo; назад</a><br/>\n";
echo "</div>\n";
print '<div class="navi"><a href="'.$rating_url.'index.php">waplog.mobi</a><img src="/img/gt.gif" alt="&gt;" />Помощь</div>';
include "../foot_code.php";
?>